
category=Productivity
remote-app-id=108676848
context-names=
version=2.0.10
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108676848/2.0.10
required=true
title=Liferay Export Import
bundles=com.liferay.exportimport.api#4.4.0##,com.liferay.exportimport.changeset.api#2.1.2##,com.liferay.exportimport.changeset.service#2.0.9##,com.liferay.exportimport.changeset.taglib#2.0.18#export-import-changeset-taglib#,com.liferay.exportimport.changeset.web#2.0.13#exportimport-changeset-web#,com.liferay.exportimport.resources.importer#4.0.19##,com.liferay.exportimport.service#6.0.80##,com.liferay.exportimport.web#3.0.58#exportimport-web#
description=Liferay Export Import
restart-required=true
